package io.renren.modules.sys.service.cloud;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.modules.sys.entity.SysUserTokenEntity;

public interface SysLoginCloudService extends IService<SysUserTokenEntity> {
    /**
     * 更新云平台token
     * @param sysUserTokenEntity
     */
    void updataTokenToCloud(SysUserTokenEntity sysUserTokenEntity);

    void insertTokenToAlg(SysUserTokenEntity sysUserTokenEntity);

    void logOutPlatForm(SysUserTokenEntity sysUserTokenEntity);
}
